RubyGems Navigation menu

fluent-plugin-nicorepo 0.0.1

Fluent input plugin for Nicorepo.

Gemfile
          gem 'fluent-plugin-nicorepo', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-nicorepo
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 270

For this version 270

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.1 - June 9, 2014 (7.5 KB)

Runtime Dependencies: